

@import url(https://fonts.googleapis.com/css?family=Lato:300); 


/*  ==================
    2. RESET
    ==================  */

/***** Body reset *****/

body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	background: #585A69;
}


/***** Item reset *****/

#slideit * {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: 300;
	font-style: normal;
	font-size: 11px;
	font-family: 'arial', sans-serif;
	vertical-align: baseline;
	line-height: normal;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-transform: uppercase;
}
#slideit a {
	text-decoration: none;
}
#slideit label {
	cursor: pointer;
}
#slideit input[type="radio"] {
	display: none;
}



/*  ==================
    3. MAIN STYLES
    ==================  */

#slideit {
	z-index: 9999; 
	position: fixed;
	width: 100%; 
	bottom: 0; 
	left: 0; 
}

/***** Form styles *****/

#slideit section {
	margin: 0;
	overflow: hidden;
	width: 100%;
	height: auto;
	left: 0;
	bottom: 0;
	position: absolute;
	z-index: 10;
	background: #0000006b;
	border-bottom: 2px solid #000000;
	-webkit-backface-visibility: hidden;
	background-image: linear-gradient(to top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.0) 100%);
	background-color: #0000006b;
}
#slideit section,
#slideit input#close-item:checked ~ section {
	/* Section position when closed */
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);
}
#slideit input#open-item:checked ~ section {
	/* Section position when opened */
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}
#slideit section .wrap {
	padding: 12px;
	position: relative;
	float: left;
	text-align: center;
	width: 100%;
}
#slideit .title {
	display: block;
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
	margin-top: 12px;
}
#slideit .table a {
	color: #fff;
	font-size: 10px;
	display: inline-block;
	margin: 16px 10px 10px 10px;
	/* font-weight: bold; */
}
#slideit .links a {
	color: #fff;
	font-size: 10px;
	display: inline-block;
	margin: 16px 10px 10px 10px;
	/* font-weight: bold; */
}
#slideit .links a:hover,
#slideit .links a:focus {
	color: #8eb0fd;
	/* font-weight: 800; */
}
#slideit .links a:before {
	content: "\25CF";
	padding-right: 4px;
}
#slideit p.copyright {
	font-size: 11px;
	color: #bbb;
	line-height: 14px;
	display: block;
	margin: 10px auto 0 auto;
	padding-top: 20px;
	width: 50%;
	border-top: solid 1px #f0f0f0;
}
#slideit p.copyright span {
	font-size: 14px;
	display: inline-block;
	padding-right: 4px;
	vertical-align: top;
	margin-top: -1px;
}

/***** Main labels *****/

#slideit label.open,
#slideit label.close {
	text-align: center;
	position: absolute;
}
#slideit label.open {
	font-size: 9px;
	color: #fff;
	background: #35506e9e;
	width: 70px;
	bottom: -50px;
	left: 0;
	right: 0;
	top: auto;
	margin: 0 auto;
	padding: 6px 0;
	text-transform: uppercase;
	z-index: 1;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
#slideit input#close-item:checked ~ label.open {
	bottom: 0;
}
#slideit label.open:hover,
#slideit label.open:focus {
	background: #125699;
	color: #fff;
}
#slideit label.close {
	right: -2px;
	top: 2px;
	/* bottom: auto; */
	font-size: 22px;
	color: #5c5151;
	width: 33px;
	z-index: 999;
	border-radius: 4px;
	height: 33px;
}
#slideit label.close:hover,
#slideit label.close:focus {
	/* background: #2269bbde; */
}

/***** Transitions *****/

#slideit label,
#slideit a {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#slideit section {
	-webkit-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
	-moz-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
	-ms-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
	-o-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
	transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
}
#slideit input#close-item:checked ~ label.open {
	-webkit-transition: bottom 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
	-moz-transition: bottom 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
	-ms-transition: bottom 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
	-o-transition: bottom 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
	transition: bottom 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
}


/*  ==================
    4. MEDIA QUERIES
    ==================  */

/***** Max width 640px *****/

@media screen and (max-width:640px){
	#slideit p.copyright {
		width: 100%;
	}
}

/***** Max width 480px *****/

@media screen and (max-width:480px){
	#slideit section .wrap {
		text-align: left;
	}
	#slideit .links a {
		width: 100%;
		display: block;
		margin-left: 0;
	}
	#slideit p.copyright {
		float: left;
		margin: 10px 0 0 0;
	}
}